<fieldset data-ng-disabled="formSubmittedSuccessfully">
  <!--wrapper-wrap start -->
  <div class="wrapper-wrap table-minimum-height">
  <div class="row">
    <div class="col-sm-offset-10 col-sm-1">
      <button type="button" class="btn btn-info nomargin add-row" data-toggle="modal" data-target="#documentModalBoard">
      {{ "ADD_DOCUMENTS" | translate }}</button>
    </div>
  </div>
  <div class="row">
    <div ng-if="uploadedDocuments.length > 0" class="row mTop">
      <div class="col-xs-12">
        <table class="table table-red table-bordered">
          <thead>
            <tr>
              <td width="20%">{{ "DOC_NAM" | translate }}</td>
              <td width="10%">{{ "TYP" | translate }}</td>
              <td width="20%">{{ "FILE" | translate }}</td>
              <td width="40%">{{ "COMMENTS" | translate }}</td>
              <td width="40%">{{ "ACTNS" | translate }}</td>
            </tr>
          </thead>
          <tbody>
            <tr data-ng-repeat="item in uploadedDocuments">
              <td>
                {{item.name}}
              </td>
              <td>
                <select  data-ng-disabled="1" class="form-control form-select-new" data-ng-model="item.type">
                  <option value="Link">{{ "LNK" | translate }}</option>
                  <option value="File">{{ "FILE" | translate }}</option>
                </select>
              </td>
              <td>
                <input type="text"  data-ng-disabled="1" class="form-control form-input-new" data-ng-model="item.file" data-ng-if="item.type == 'Link'" placeholder='{{ "ENTR_URL_HERE" | translate }}'></input>
                <input type="file" data-ng-disabled="1" ng-model="item.file" file-model as-file id="input-{{$index}}" style="display:none;" data-ng-if="item.type == 'File'" class="uploadElement"></input>
                <input class="form-control form-input" type="text" ng-model="item.file[0].name" data-ng-disabled="1" data-ng-click="openFileInput($index)" data-ng-if="item.type == 'File'" readonly="readonly"></input>
              </td>
              <td>
                <textarea  data-ng-disabled="1" class="form-control form-input-new" data-ng-model="item.comment"></textarea>
              </td>
              <td>
                <span role="button" class="glyphicon glyphicon-remove remove-icon-position" data-ng-click="deleteFileFromUpload($index, 'supportingDocuments')"></span>
              </td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>

  <div class="row">
    <div ng-if="alreadyUploadedDocuments && alreadyUploadedDocuments.length > 0" class="row mTop">
      <div class="col-xs-12">
      	<h3>{{ 'UPLD_DOCS' | translate }}</h3>
        <table class="table table-red table-bordered">
          <thead>
            <tr>
              <td width="20%">{{ "DOC_NAM" | translate }}</td>
              <td width="30">{{ "LNK" | translate }}</td>
              <td width="30%">{{ "COMMENTS" | translate }}</td>
            </tr>
          </thead>
          <tbody>
            <tr data-ng-repeat="item in alreadyUploadedDocuments">
              <td>{{item.name}}</td>
              <td>
                <a href="{{item.file}}" data-ng-if="item.type === 'File'">
                  {{item.file}}
                </span>
                <a href="{{item.link}}" data-ng-if="item.type === 'Link'">
                  {{item.link}}
                </a>
              </td>
              <td>{{item.comment}}</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </div>
</fieldset>